What distributions and versions of Cassandra are compatible with Kinetic Request?

Anne Ramey

You can run either the Apache Project distribution or any DataStax distribution. We recommend version 3.11 or higher of Cassandra for Kinetic Request.